Subject: Re: [ANN] WiMAX stack and drivers for Intel WiMAX Link 5050

From: Inaky Perez-Gonzalez <[email-masked]>
Date: Tue, 1 Apr 2008 11:33:02 -0700

On Tuesday 01 April 2008, Stephen Hemminger wrote:
> On Tue, 1 Apr 2008 11:07:37 -0700
> Inaky Perez-Gonzalez <[email-masked]> wrote:
> 
> > 
> > Intel would like to announce the initial release of a Linux WiMAX 
> > common stack and drivers for its WiMAX devices (eg: Intel(r) 
> > WiMAX/WiFi Link 5050, with estimated availability around third 
> > quarter of 2008).
> > 
> > ...
> 
> Code review occurs on patch submittable not by pointing developers off
> to an external project. Most likely there will be feedback that requires
> changes to API and other choices so you want to do this soon.

I know. Just wanted to get out the bits ASAP for whoever is interested to
start looking at it.

I am pondering how to do this because there is a lot of code and 
I still don't have it ready for merging to mainline. 

Eventually I'll have a git tree branching off netdev and will have to break 
up the kernel part in patchbombs for review & submission and fix stuff as 
we go.

Thanks,